@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-color: #3298ce;
}
body * {
	font-size: 100%;
}
a{
	color: #87b4d2;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #87b4d2;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #87b4d2;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #87b4d2;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1531px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	height: 40px;
	background-color: rgba(0,0,0,0.0);
}
@media only screen and (max-width: 846px) {
#top-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	height: 0px;
	background-color: rgba(0,0,0,0.0);
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #fff;
}
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 956px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 846px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 956px) {
#right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 846px) {
#right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 846px) {
#logo-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 583px) {
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
#supplier-logo-set {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 80%;
	z-index: 2000;
}
@media only screen and (max-width: 956px) {
#supplier-logo-set {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 846px) {
#supplier-logo-set {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 583px) {
#top-bg2 {
	display: none;
}
}
#phone-container1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 17%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1302px) {
#phone-container1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 22%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 956px) {
#phone-container1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 26%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 846px) {
#phone-container1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 33.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 583px) {
#phone-container1 {
	display: none;
}
}
#phone-container2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 17%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1302px) {
#phone-container2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 22%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 956px) {
#phone-container2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 26%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 846px) {
#phone-container2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 33.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 583px) {
#phone-container2 {
	display: none;
}
}
#phone-container3 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 17%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1302px) {
#phone-container3 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 22%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 956px) {
#phone-container3 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 26%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 846px) {
#phone-container3 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 33.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 583px) {
#phone-container3 {
	display: none;
}
}
#phone-numbers {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 85%;
	z-index: 2000;
}
#mid-bg0 {
	margin-left: 0px;
	margin-top: 38%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
@media only screen and (max-width: 956px) {
#mid-bg0 {
	margin-left: 0px;
	margin-top: 35%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}
@media only screen and (max-width: 846px) {
#mid-bg0 {
	margin-left: 0px;
	margin-top: 47%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}
@media only screen and (max-width: 583px) {
#mid-bg0 {
	margin-left: 0px;
	margin-top: 38%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}
@media only screen and (max-width: 472px) {
#mid-bg0 {
	margin-left: 0px;
	margin-top: 43%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}
#mid-bg000 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
#hero-icons {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 17px;
	margin-top: 17px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 472px) {
#hero-icons {
	display: none;
}
}
#hero-icons2 {
	display: none;
}
@media only screen and (max-width: 472px) {
#hero-icons2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 17px;
	margin-top: 17px;
	width: 100%;
	z-index: 2000;
}
}
.h1 {
	font-family: 'Kanit', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1531px) {
.h1 {
	font-family: 'Kanit', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Kanit', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #3298ce;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
@media only screen and (max-width: 1531px) {
.headline2 {
	font-family: 'Kanit', sans-serif;
	font-size: 120%;
	text-align: left;
	color: #3298ce;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
.headline2b {
	font-family: 'Kanit', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #3298ce;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
@media only screen and (max-width: 1531px) {
.headline2b {
	font-family: 'Kanit', sans-serif;
	font-size: 120%;
	text-align: left;
	color: #3298ce;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
.style1 a{
	color: #3298ce;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1 a:link {
	color: #3298ce;
	margin: 0;
	padding: 0;
}
.style1 a:visited {
	color: #3298ce;
		margin: 0;
	padding: 0;
}
.style1 a:hover {
	color: #333;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.style1 a:active {
	color: #3298ce;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1531px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 75%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 583px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 583px) {
#clips-container3 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 90%;
	margin-top: 0px;
	border-radius: 15px
}
@media only screen and (max-width: 583px) {
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border-radius: 15px
}}
#clip-img1x {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 90%;
	margin-top: 0px;
	border-radius: 15px
}
@media only screen and (max-width: 583px) {
#clip-img1x {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border-radius: 15px
}
}

#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #fff;
}
#midd-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1302px) {
#midd-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#content-padding {
	width: 75%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1642px) {
#content-padding {
	width: 85%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 1302px) {
#content-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#midd-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1302px) {
#midd-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#hero-img {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1302px) {
#hero-img {
	display: none;
}
}
#hero-img2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1302px) {
#hero-img2 {
	display: none;
}
}
#hero-img-small {
	display: none;
}
@media only screen and (max-width: 1302px) {
#hero-img-small {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
#hero-img2b {
	display: none;
}
@media only screen and (max-width: 1302px) {
#hero-img2b {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg3840.jpg) fixed repeat top center;
}
}
#lower-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1302px) {
#lower-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 956px) {
#lower-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#contact-thirds {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 33.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 688px) {
#contact-thirds {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline5 {
	font-family: 'Kanit', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1531px) {
.headline5 {
	font-family: 'Kanit', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 688px) {
.headline5 {
	font-family: 'Kanit', sans-serif;
	font-size: 165%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline6 {
	font-family: 'Kanit', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #3298ce;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1531px) {
.headline6 {
	font-family: 'Kanit', sans-serif;
	font-size: 120%;
	text-align: left;
	color: #3298ce;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 688px) {
.headline6 {
	font-family: 'Kanit', sans-serif;
	font-size: 120%;
	text-align: center;
	color: #3298ce;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
}
.headline6b {
	font-family: 'Kanit', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #3298ce;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1531px) {
.headline6b {
	font-family: 'Kanit', sans-serif;
	font-size: 120%;
	text-align: left;
	color: #3298ce;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 688px) {
.headline6b {
	font-family: 'Kanit', sans-serif;
	font-size: 120%;
	text-align: center;
	color: #3298ce;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
}
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1531px) {
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 75%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 688px) {
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 75%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
}
#shop-img {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 90%;
	z-index: 2000;
	border-radius: 15px
}
@media only screen and (max-width: 688px) {
#shop-img {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
	border-radius: 15px
}
}




#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #3298ce;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
.tagline a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.tagline a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1531px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 75%;
	text-align: left;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
}
@media only screen and (max-width: 688px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 75%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
	border-bottom: 0px solid #fff;
}
@media only screen and (max-width: 846px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 20%;
	z-index: -10;
	border-bottom: 0px solid #fff;
}
}
@media only screen and (max-width: 583px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 40%;
	z-index: -10;
	border-bottom: 0px solid #fff;
}
}


#mid-bg0cows {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
@media only screen and (max-width: 1082px) {
#mid-bg0cows {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}
@media only screen and (max-width: 846px) {
#mid-bg0cows {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}
@media only screen and (max-width: 583px) {
#mid-bg0cows {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #3298ce;
}
}

